Subject: [Fwd: Not a bobcat]

From: David Harris <[email-masked]>
Date: Sat, 26 Feb 2005 22:53:58 +0000

-------- Original Message --------
Subject: Not a bobcat
Date: Sat, 26 Feb 2005 22:51:45 +0000
From: David Harris <[email-masked]>
To: Lyn Dearborn <[email-masked]>
References: <[email-masked]>

I saw a large furry animal sleeping in my garage attic, with grey and
brown mottled fur.  Since there are kids who live next door, I called
the non-emergency number for Palo Alto, which lead to 3 police officers
coming out ("it's a slow day").  They went in close and crawled up  high
enough to see that it was just a large cat.  They recommend I close up
the ends of the attic space, which is now on my list of to-do's.

So, all clear.

    - David

Bobcats and large domestic cats do look similar: see attachment or
inline picture: